{
    "dc_identifier": "nl.mnre1109.2e-b.2023.205",
    "dc_title": "Beslisnota's bij Kamerbrief met kabinetsreactie Onderwijsraadadvies vrijheid onderwijs",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk.",
    "dc_source": "https://open.overheid.nl/Details/ronl-4fa820e5238d4ad0b4ca8895269a8d9d22f0c756/2",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "onderwijs en wetenschap",
    "foi_decisionDate": "2023-05-15",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-09-23",
    "foi_publishedDate": "2023-07-03",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2e-b.2023.205.doc.1",
            "dc_title": "beslisnota-s-bij-kabinetsreactie-onderwijsraadadvies-grenzen-stellen-ruimte-laten",
            "foi_fileName": "beslisnota-s-bij-kabinetsreactie-onderwijsraadadvies-grenzen-stellen-ruimte-laten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-4fa820e5238d4ad0b4ca8895269a8d9d22f0c756/pdf"
        }
    ]
}